# Dracula Jekyll Theme

Inspired by the [Dracula Theme](https://draculatheme.com/) project and based on the [Minima Theme](https://github.com/jekyll/minima).

## Installation

Add this line to your Jekyll site's `Gemfile`:

```ruby
gem "dracula-jekyll-theme"
```

And add this line to your Jekyll site's `_config.yml`:

```yaml
theme: dracula-jekyll-theme
```

And then execute:

    $ bundle

## Usage

To set up your environment, run `bundle install`.

To test your site, run `jekyll serve --trace` and open your browser at `http://localhost:4000`. Add pages, documents, data, etc. like normal to test your theme's contents. As you make modifications to your theme and to your content, your site will regenerate and you should see the changes in the browser after a refresh, just like normal.

## Contributing

Bug reports and pull requests are welcome on [GitHub](https://github.com/arlomcwalter/dracula-jekyll-theme).

## License

The theme is available as open source under the terms of the [MIT License](https://opensource.org/licenses/MIT).
